Debian Bug report logs - #665680
awffull: Suppress output "Graph Done!"

version graph

Package: awffull; Maintainer for awffull is Debian QA Group <packages@qa.debian.org>; Source for awffull is src:awffull.

Reported by: Taku YASUI <tach@debian.org>

Date: Sun, 25 Mar 2012 03:57:02 UTC

Severity: minor

Found in version awffull/3.10.2-1

Fixed in version awffull/3.10.2-2

Done: Boris Pek <tehnick-8@mail.ru>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#665680; Package awffull. (Sun, 25 Mar 2012 03:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Taku YASUI <tach@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Sun, 25 Mar 2012 03:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Taku YASUI <tach@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: awffull: Suppress output "Graph Done!"
Date: Sun, 25 Mar 2012 12:53:16 +0900
[Message part 1 (text/plain, inline)]
Package: awffull
Version: 3.10.2-1
Severity: minor

awffull cron job does not run quietly because "-Q" option has been deprecated.

# /etc/cron.daily/awffull
Graph Done!
Graph Done!

So please apply attached patch not to output "Graph Done!" message
without any verbose options.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=ja_JP.UTF-8, LC_CTYPE=ja_JP.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages awffull depends on:
ii  debconf [debconf-2.0]  1.5.42
ii  libc6                  2.13-27
ii  libgd2-xpm             2.0.36~rc1~dfsg-6
ii  libgeoip1              1.4.8+dfsg-3
ii  libpcre3               1:8.30-4
ii  libpng12-0             1.2.47-1
ii  zlib1g                 1:1.2.6.dfsg-2

awffull recommends no packages.

Versions of packages awffull suggests:
ii  apache2-mpm-prefork [httpd]  2.2.22-2
ii  dnshistory                   1.3-2+b1

-- 
Taku YASUI <tach@debian.org>
[awffull_suppress_output.diff (application/octet-stream, attachment)]

Reply sent to Boris Pek <tehnick-8@mail.ru>:
You have taken responsibility. (Tue, 16 Apr 2013 15:21:29 GMT) Full text and rfc822 format available.

Notification sent to Taku YASUI <tach@debian.org>:
Bug acknowledged by developer. (Tue, 16 Apr 2013 15:21:29 GMT) Full text and rfc822 format available.

Message #10 received at 665680-close@bugs.debian.org (full text, mbox):

From: Boris Pek <tehnick-8@mail.ru>
To: 665680-close@bugs.debian.org
Subject: Bug#665680: fixed in awffull 3.10.2-2
Date: Tue, 16 Apr 2013 15:17:34 +0000
Source: awffull
Source-Version: 3.10.2-2

We believe that the bug you reported is fixed in the latest version of
awffull, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 665680@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Boris Pek <tehnick-8@mail.ru> (supplier of updated awffull package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 20 Nov 2012 20:34:47 +0200
Source: awffull
Binary: awffull
Architecture: source amd64
Version: 3.10.2-2
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Boris Pek <tehnick-8@mail.ru>
Description: 
 awffull    - web server log analysis program
Closes: 458647 467641 482168 515071 536835 565813 662274 665680
Changes: 
 awffull (3.10.2-2) unstable; urgency=low
 .
   * QA upload.
   * Bumped Standards-Version to 3.9.3 (was 3.7.3).
   * Bumped debhelper version to 9 (was 8); updated debian/compat.
   * Added file debian/patches/fix-GeoIP-default-path.patch:
     fixed default path to GeoIP database. (Closes: #458647)
   * Added file debian/patches/fix-quietly-run-of-cron-job.patch:
     disables useless output messages when job is run without any verbose
     options. (Closes: #665680)
   * Added file debian/patches/fix-font-in-use.patch:
     - now recommended font ttf-dejavu is used instead of bitstream-vera
       font which is going to be removed from the repository
     - fixed path to used font (Closes: #515071)
   * Updated debian/templates: switched from apache to apache2.
     (Closes: #467641)
   * Updated debian/awffull.cron.daily:
     - deleted useless output message when cron job runs without errors
       (Closes: #482168)
     - updated notifications for more correct messages
       (Closes: #565813)
   * Updated debian/control:
     - awffull now suggests ttf-dejavu
     - changed build dependency from libpng12-dev to libpng-dev
       (Closes: #662274)
     - added Vcs-* fields (Git repo in collab-maint is available now)
   * Rewritten debian/rules:
     - now dh is used instead of direct dh_* commands
     - added --as-needed option to LDFLAGS
     - added section get-orig-source (uscan is used)
     - fixed FTBFS because of outdated config.{sub,guess}:
       used symlinks to files from autotools-dev package
       (Closes: #536835)
     - fixed lintian warnings:
       + hardening-no-relro
       + hardening-no-fortify-functions
   * Added file debian/awffull.lintian-overrides:
     possible-bashism-in-maintainer-script warning is false positive.
   * Added file debian/patches/fix-hyphen-used-as-minus-sign.patch.
   * Added file debian/patches/fix-spelling-errors.patch.
   * File debian/copyright was rewritten in according to Copyright format 1.0.
     Added missed licenses and copyright holders. Fixed lintian note:
     copyright-refers-to-symlink-license usr/share/common-licenses/GPL.
Checksums-Sha1: 
 005abce47af39eb1321daae4b18ebd6b0243c626 1999 awffull_3.10.2-2.dsc
 6ac16e22075cca0d7fb4d692dfb5fbfea18164f8 1048098 awffull_3.10.2.orig.tar.gz
 c3c7394281579997334552a118d2dedf913e5367 17438 awffull_3.10.2-2.debian.tar.gz
 8411fa0e1f9afd43a342d09f44b7e71c2214faf0 308550 awffull_3.10.2-2_amd64.deb
Checksums-Sha256: 
 25ece2132a25ec34b0c9d0059b934a12f712bf11bd0a5e2a2db3bda381647197 1999 awffull_3.10.2-2.dsc
 995de9f87f48b7c2a2e6743e34ae2427240ec417871b319fc117478d2fd59760 1048098 awffull_3.10.2.orig.tar.gz
 75d8a6ee4104e4aa2b5f764abc840db8897a0da93c6b72387702be25cda7725a 17438 awffull_3.10.2-2.debian.tar.gz
 cb618663163c42da3eb271ffb06d4b14f7975ed611dde2f6f7676f86136b154c 308550 awffull_3.10.2-2_amd64.deb
Files: 
 96f393a21a15030a74f4de0866bc121a 1999 web optional awffull_3.10.2-2.dsc
 90c1b0137ce687d06e56c49b854d41c1 1048098 web optional awffull_3.10.2.orig.tar.gz
 a5b4256e92ba5165942b137dd638caba 17438 web optional awffull_3.10.2-2.debian.tar.gz
 c0c1c61031d7b989e8a0f969bba521d0 308550 web optional awffull_3.10.2-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRbWX5AAoJEHQmOzf1tfkTOnoP/iC+OgV//WVM2E5ZCAQDAtvB
L4EPP8keMRjXWgOHP9yPLX67GwZL2CNFIHoytCiTHYjRkui1qfftYnpnLn1pIokf
6esFElYYdAUkcWy+nv68P+kwkcUQn5eeUZS3YbaZn2tGtK9pnlH4KOiBFToBu/HV
dfpsMfTAh+FfEWKeeHKyn45qy6hFAG/pASU7t6nAggiDQRT+aML3fJQoGl7ci0zC
e59zvU/S/VWbkBYWL9dR++3W5vErOVZf9uwjMKYacsCJ6CZiLu5G4Bv/ECHPNcvT
nDEog8qLVVtKRkt3tPBFkrwZo9WfDCXufEyhlRLRqE0XQ1/lTzdEgAWF8WDf9jPI
ybbL+OZ0YVe51aA9+NnEor0PSGOf0f6Imb57zSJMQGatrFADV4PeJpBU61VbKQ9C
BFy2qZH1L3cEEQi03KRJL/N7+XYO3bn+ua9Uqeqx673zniLniWLvoCuWz0taET+V
Kre1X+jaGNoFutwppFMJe8Bm8fZu7nRGBeHM6NCIm3UgCbhuVQsmMbrTc4qqR46a
TZngmxF6gK51ZJj5P9C99hsDeSkChMP0uDMtZwRWnFQN6KW77dYevOfq8FM2HNqv
EWPs+WFXsdMo/NIdZSLpphB7+EfVlRqX0OyRHn3sMH6aREZgYKpbsgEFTB+i2KVA
lKR+Vrzf1iPIR1Fw5jCn
=mQ5f
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 09:08:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:31:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.